@charset "utf-8";
/*------------------------------------------------------------
	news
------------------------------------------------------------*/
#gFooter .fNaviBox .nav05 a {
	opacity: 0.33 !important;
}
#main {
	margin-bottom: 13.9rem;
}
#main .filterBox {
	display: flex;
	gap: 3.8rem;
	position: relative;
	z-index: 1;
}
#main .filterBox .item {
	position: relative;
}
#main .filterBox .item p {
	padding: 0.5rem 0 0.5rem 1.5rem;
	position: relative;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.04em;
	cursor: pointer;
	transition: opacity 0.3s;
}
#main .filterBox .item p::before {
	width: 0.9rem;
	height: 0.9rem;
	position: absolute;
	left: 0;
	top: 1.1em;
	background: #000;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	content: '';
	transform: translateY(-50%);
}
#main .filterBox .item .list {
	position: absolute;
	left: 0;
	top: 100%;
	font-size: max(10px, 1.2rem);
	background: #fff;
	box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.5);
	display: none;
}
#main .filterBox .item .list li a {
	padding: 0.5rem 1.5rem;
	display: block;
	white-space: nowrap;
}
#main .newsList {
	gap: 8.4rem 3.4rem;
}
#main .newsList li {
	width: calc((100% - 6.8rem) / 3);
}
#main .newsList li a {
	display: block;
}
#main .newsList li .photo {
	margin-bottom: 1.1rem;
}
#main .newsList li .photo img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 354/120;
}
#main .newsList li .cateBox {
	margin-bottom: 1.3rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 1.3rem;
}
#main .newsList li .cateBox .date {
	padding-top: 0.1rem;
	flex-shrink: 0;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.03em;
}
#main .newsList li .cateBox .tag {
	padding: 0 0.9rem;
	font-size: max(10px, 1rem);
	font-weight: 400;
	letter-spacing: 0.05em;
	background: #EFEFEF;
}
#main .newsList li .ttl {
	margin-bottom: 0.4rem;
	letter-spacing: 0.04em;
}
#main .newsList li .text {
	text-align: left;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.005em;
	line-height: 1.667;
	word-break: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
@media all and (min-width: 1000px) and (hover: hover) {
	#main .filterBox .item p:hover {
		opacity: 0.5;
	}
}
@media all and (max-width: 767px) {
	#main {
		margin-bottom: 0;
	}
	#main .pageTitle {
		padding-bottom: 4.6rem;
	}
	#main .headLine03 {
		margin-bottom: 3rem;
		gap: 1.5rem;
	}
	#main .headLine03 .en {
		font-size: 5rem;
	}
	#main .headLine03 .jp {
		letter-spacing: 0.15em;
	}
	.android #main .headLine03 .jp {
		margin-bottom: 0.8rem;
	}
	#main .newsList {
		gap: 5.6rem 0;
	}
	#main .newsList li {
		width: 100%;
	}
	#main .newsList li .photo {
		margin-bottom: 1.6rem;
	}
	#main .newsList li .photo img {
		aspect-ratio: 334/120;
	}
	#main .newsList li .cateBox {
		margin-bottom: 1.2rem;
	}
	#main .newsList li .ttl {
		margin-bottom: 0.9rem;
		font-size: max(10px, 1.4rem);
	}
	#main .newsList li .text {
		font-size: max(10px, 1.1rem);
	}
	#pagePath {
		margin-top: 8.1rem;
	}
}
/*------------------------------------------------------------
	news detail
------------------------------------------------------------*/
#main .detailBox .pageTitle {
	padding: 6.7rem 0 9.8rem;
}
#main .detailBox .headLine03 a {
	width: fit-content;
	display: flex;
	align-items: flex-end;
	gap: 3rem;
}
#main .detailBox .headLine03 .en {
	font-size: 5rem;
}
#main .detailBox .headLine03 .jp {
	margin-bottom: 0.5rem;
}
#main .detailBox .innerBox {
	margin: 0 auto;
	max-width: 81rem;
}
#main .detailBox .ttlBox {
	margin-bottom: 4rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: flex-start;
	gap: 1.8rem 1.3rem;
}
#main .detailBox .ttlBox .date {
	display: block;
	font-size: max(10px, 1.3rem);
	letter-spacing: 0.15em;
}
#main .detailBox .ttlBox .tag {
	padding: 0 0.9rem;
	width: fit-content;
	display: block;
	font-size: max(10px, 1rem);
	font-weight: 400;
	letter-spacing: 0.05em;
	background: #EFEFEF;
}
#main .detailBox .ttlBox .heading {
	width: 100%;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 0.04em;
}
#main .detailBox .articleBox p {
	margin-bottom: 2.5rem;
	font-size: max(10px, 1.4rem);
	font-weight: 400;
	line-height: 1.786;
	letter-spacing: 0.005em;
}
#main .detailBox .articleBox p:last-child {
	margin-bottom: 0 !important;
}
#main .detailBox .articleBox figure {
	margin: 5.6rem 0;
}
#main .detailBox .articleBox p img {
	margin: 5.6rem 0;
	display: block;
}
#main .detailBox .articleBox figure img,
#main .detailBox .articleBox p img {
	width: 100%;
}
#main .detailBox .articleBox {
	margin-bottom: 15.5rem;
}
#main .detailBox .pageNav {
	display: flex;
	gap: 3rem;
	justify-content: space-between;
	font-size: max(10px, 1.3rem);
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
}
#main .detailBox .pageNav .prev,
#main .detailBox .pageNav .next {
	min-width: 6rem;
	display: flex;
}
#main .detailBox .pageNav .prev a {
	padding-left: 2.5rem;
	display: block;
	background: url(../img/common/arrow06.png) no-repeat left center / 0.7rem;
}
#main .detailBox .pageNav .next a {
	margin-left: auto;
	padding-right: 2.5rem;
	display: block;
	background: url(../img/common/arrow05.png) no-repeat right center / 0.7rem;
}
@media all and (max-width: 767px) {
	#main .detailBox .pageTitle {
		padding: 9.9rem 0 5.4rem;
	}
	#main .detailBox .headLine03 {
		margin-bottom: 0;
		gap: 2.2rem;
	}
	#main .detailBox .headLine03 a {
		gap: 2.2rem;
	}
	#main .detailBox .headLine03 .en {
		font-size: 3.5rem;
	}
	#main .detailBox .headLine03 .jp {
		margin-bottom: 0.2rem;
		font-size: max(10px, 1.3rem);
	}
	.android #main .detailBox .headLine03 .jp {
		margin-bottom: 0.5rem;
	}
	#main .detailBox .innerBox {
		margin: 0;
		max-width: initial;
	}
	#main .detailBox .ttlBox {
		margin-bottom: 2.2rem;
		gap: 1.7rem 1.3rem;
	}
	#main .detailBox .ttlBox .heading {
		font-size: 1.8rem;
	}
	#main .detailBox .articleBox p {
		font-size: max(10px, 1.3rem);
		line-height: 1.923;
	}
	#main .detailBox .articleBox figure {
		margin: 4.8rem -2rem;
	}
	#main .detailBox .articleBox p img {
		margin: 4.8rem -2rem;
		width: calc(100% + 4rem);
		max-width: calc(100% + 4rem);
	}
	#main .detailBox .articleBox {
		margin-bottom: 9.1rem;
	}
	#main .detailBox .pageNav .prev a {
		padding-left: 2.2rem;
	}
	#main .detailBox .pageNav .next a {
		padding-right: 2.2rem;
	}
}
@media all and (min-width: 768px) {
	.mac #main .detailBox .headLine03 .jp {
		margin-bottom: 0.7rem;
	}
	.mac #main .detailBox .ttlBox .date {
		padding-top: 0.1rem;
	}
}